r7451 - in trunk/BOOK: . book introduction/welcome

randy at linuxfromscratch.org randy at linuxfromscratch.org
Sun May 11 09:34:03 PDT 2008


Author: randy
Date: 2008-05-11 10:34:03 -0600 (Sun, 11 May 2008)
New Revision: 7451

Modified:
   trunk/BOOK/book/bookinfo.xml
   trunk/BOOK/book/foreword.xml
   trunk/BOOK/general.ent
   trunk/BOOK/introduction/welcome/changelog.xml
Log:
Modified various spots in the book to reflect the 6.3-rc1 release

Modified: trunk/BOOK/book/bookinfo.xml
===================================================================
--- trunk/BOOK/book/bookinfo.xml	2008-05-11 16:10:11 UTC (rev 7450)
+++ trunk/BOOK/book/bookinfo.xml	2008-05-11 16:34:03 UTC (rev 7451)
@@ -14,7 +14,6 @@
   <title>Beyond Linux<superscript>®</superscript> From Scratch</title>
   <subtitle>Version &version;</subtitle>
 
-
   <authorgroup>
     <corpauthor>
       BLFS Development Team
@@ -48,6 +47,12 @@
     </revision>
 
     <revision>
+      <revnumber>6.3-rc1</revnumber>
+      <date>2008-05-11</date>
+      <revremark>Seventh release</revremark>
+    </revision>
+
+    <revision>
       <revnumber>6.2.0</revnumber>
       <date>2007-02-14</date>
       <revremark>Sixth release</revremark>

Modified: trunk/BOOK/book/foreword.xml
===================================================================
--- trunk/BOOK/book/foreword.xml	2008-05-11 16:10:11 UTC (rev 7450)
+++ trunk/BOOK/book/foreword.xml	2008-05-11 16:34:03 UTC (rev 7451)
@@ -13,7 +13,7 @@
     <date>$Date$</date>
   </sect1info>
 
-  <title>Foreword to Version 6.2.0</title>
+  <title>Foreword</title>
 
   <!--
   <para>Version 6.0 is a major milestone in the evolution of BLFS.  This
@@ -75,7 +75,6 @@
 <literallayout>Bruce Dubbs
 August 1, 2005</literallayout>
   </blockquote>
-  -->
 
   <para>Version 6.2.0 is the complement to the LFS 6.2 book. More time has
   elapsed between the release of the previous version (6.1) and this one than
@@ -113,10 +112,26 @@
   and stable Linux platform.</para>
 
   <para>Enjoy!</para>
+  -->
 
+  <para>This is the development version of the BLFS book. This version of the
+  book is intended to be used when building on top of a system built using the
+  LFS Development book. Though this version of the book is development in
+  nature, every effort has been made to ensure accuracy and reliability of the
+  instructions. Many people find that using the instructions in this book after
+  building the development version of LFS provides a stable and very modern
+  Linux system.</para>
+
+  <para>If you have built LFS using a released version (the most recent being
+  LFS-6.3), then you probably don't want to use this version of BLFS, as
+  there could be incompatibilities. Instead, use the matching BLFS version
+  which should be available on all the mirrors.</para>
+
+  <para>Enjoy!</para>
+
   <blockquote>
 <literallayout>Randy McMurchy
-January 31, 2007</literallayout>
+May 11th, 2008</literallayout>
   </blockquote>
 
 </sect1>

Modified: trunk/BOOK/general.ent
===================================================================
--- trunk/BOOK/general.ent	2008-05-11 16:10:11 UTC (rev 7450)
+++ trunk/BOOK/general.ent	2008-05-11 16:34:03 UTC (rev 7451)
@@ -3,7 +3,7 @@
 $Date$
 -->
 
-<!ENTITY day          "10">                   <!-- Always 2 digits -->
+<!ENTITY day          "11">                   <!-- Always 2 digits -->
 <!ENTITY month        "05">                   <!-- Always 2 digits -->
 <!ENTITY year         "2008">
 <!ENTITY version      "svn-&year;&month;&day;">
@@ -34,14 +34,14 @@
 
 <!-- These entities are used to identify versions of LFS
      packages referenced throughout the BLFS book. -->
-<!ENTITY lfs-autoconf-version         "2.61">
-<!ENTITY lfs-bdb-version              "4.5.20">
-<!ENTITY lfs-coreutils-version        "6.9">
-<!ENTITY lfs-flex-version             "2.5.33">
+<!ENTITY lfs-gcc-version              "4.2.3">
+<!ENTITY lfs-bdb-version              "4.6.21">
+<!ENTITY lfs-coreutils-version        "6.10">
 <!ENTITY lfs-perl-version             "5.8.8">
+<!ENTITY lfs-autoconf-version         "2.62">
+<!ENTITY lfs-flex-version             "2.5.35">
 <!ENTITY lfs-shadow-version           "4.0.18.1">
 <!ENTITY lfs-vim-version              "7.1">
-<!ENTITY lfs-gcc-version              "4.1.2">
 <!-- End LFS versions -->
 
 <!ENTITY blfs-bootscripts-version     "20080326">

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2008-05-11 16:10:11 UTC (rev 7450)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2008-05-11 16:34:03 UTC (rev 7451)
@@ -42,3021 +42,15 @@
 -->
 
     <listitem>
-      <para>May 10th, 2008</para>
+      <para>May 11th, 2008</para>
       <itemizedlist>
         <listitem>
-          <para>[randy] - Fixed broken download URLs in various package
-          instructions.</para>
+          <para>[randy] - Created a 6.3 SVN branch and released BLFS Version
+          6.3-rc1.</para>
         </listitem>
-        <listitem>
-          <para>[randy] - Updated various Perl Modules:
-          Business-ISBN-Data-1.17, DateManip-5.54, IO-Zlib-1.09,
-          Text-CSV-1.05 (was Text-CSV_PP), Text-CSV_XS-0.45,
-          version-0.74 and XML-Simple-2.18.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ImageMagick-6.3.5-10.</para>
-        </listitem>
       </itemizedlist>
     </listitem>
 
-    <listitem>
-      <para>May 9th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fixed libXfont to work with newer
-          versions of FreeType2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to rsync-3.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to sudo-1.6.9p15.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Correted incorrect variable in precompiled JDK
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 7th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Completed cleanup for /etc/X11 changes and /usr/X11R6
-          removal.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Fix download location of shadow.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 6th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Removed (commented) more XFree86 related text.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Changed jdk symlink to use precompiled version and
-          other text cleanups in jdk page.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to QT-3.3.8b.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 4th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated firefox to 2.0.0.14.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 3rd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Commented out remaining text related to XFree86.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 1st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Corrected location of Xorg config files for FHS
-          compliance.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Corrected commands for lesstif and xvt-unicode relating
-          to the Xorg config files. Thanks to Alexander Patrakov for finding
-          these.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 30th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added missing patch commands to the Heimdal
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 26th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Removed an unnecessary sed command from the Ed
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 25th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Update to xkeyboard-config-1.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 23rd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to mpg123-1.4.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Ensure /etc/X11/app-defaults exists in
-          rxvt-unicode.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to xine-lib-1.1.12.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 22nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fix multiple security vulnerabilities in
-          xorg-server, libXfont and xfs for Xorg-7.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 21st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to seamonkey 1.1.9.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Bug fixes and automatic compression
-          support from Lars Bamberger for the compressdoc script.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 20th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to Tripwire-2.4.1.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 14th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Add 2nd security patch to unzip. Also moved
-          locale patch to BLFS repository.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Add optional dependencies to autofs.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 13th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update the cups security_fixes patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 11th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to dhcp-3.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a comment to the Tcsh page mentioning that
-          one of the tests in the testsuite is known to fail.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Removed the obsolete libxml1 library.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 10th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Whois-4.7.26.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 9th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Tk-8.4.18.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Tcl-8.4.18.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated OpenOffice instructions with changes suggested
-          by Randy McMurchy and Chris Staub.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Corrected OpenOffice build failure when GMime is
-          installed.  Thanks to Alessandro Alocci for tracking down the
-          cause of the build failure.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Clarified the GMP documentation installation.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 6th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to zsh-4.3.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 5th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Added a command to regenerate the tags file in vim
-          when updating the runtime files.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a sed to the ed instructions to replace with
-          symbolic links the hard links to red and its man page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 4th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[richard] - updated to a2ps-4.14.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 3rd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[cwurst] - Changed download location of gimp-help. Fixes
-          #2503.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 2nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Which-2.19.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 1st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated xine-lib to 1.1.11.1.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updates on adding users to groups. Avoid destroying
-          group assignments in usermod commands without -a option</para>
-        </listitem>
-        <listitem>
-          <para>[richard] - Added gperf-3.0.3 to General Utilities.
-          Required for a2ps-4.14.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-   <listitem>
-      <para>March 31st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[rdaniels] - Updated dependencies for all KDE packages.</para>
-        </listitem>
-        <listitem>
-          <para>[richard] - Commented Dillo-0.8.5 out of the book.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Added patch for xpdf to fix vulnerabilities.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to gnumeric-1.8.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 28th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to cups-1.2.12 with a patch for the
-          vulnerabilities.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated a patch to fix vulnerabilities in
-          poppler-0.5.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 27th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to firefox-2.0.0.13.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Added parameters to xine-lib and xine-ui
-          instructions to place documentation in versioned directories.</para>
-        </listitem>
-        <listitem>
-          <para>[richard] - Updated to Bluefish-1.0.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 26th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Expanded the discussion on autofs
-          configuration.</para>
-        </listitem>
-        <listitem>
-          <para>[cwurst] - Added build instructions for UnRar.
-          Fixes #2345.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a sed to Tcl/Tk instructions. Fixes #2487.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Stunnel-4.21.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a parameter to the libgnome configure command
-          to account for ESounD may not be installed.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 25th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a patch to the ESP Ghostscript instructions to
-          fix a buffer overflow vulnerability. Thanks to Alexander for finding
-          it.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified a documentation installation command in the
-          Python instructions so ownership of installed files is correct.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 24th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a note to the Berkeley DB instructions about
-          the JDK-6 and GMime uudecode conflict.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added a caution to the xfs-progs page and pointed the
-          download location to the anduin server.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 23rd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[Chris] - Added kernel configuration information to CUPS
-          page. Fixes ticket #2430.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xfs-progs-2.9.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 22nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to Apache httpd-2.2.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to SeaMonkey-1.1.8.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added enable-tlsext option for SNI to the OpenSSL
-          command explanations section.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added the libedit package as a dependency of
-          OpenSSH which provides sftp command-line history.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to rsync-3.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Heimdal-1.1. Removed the
-          Heimdal-Cracklib patches from both packages as Heimdal has been
-          converted to use Cracklib differently. Created a patch to change
-          the names of some installed files so they don't conflict with the
-          E2fsprogs package.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-     <listitem>
-      <para>March 20th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Added page in chapter 16 about NFS client tools.
-          Upgrade to nfs-utils-1.1.2 and change the download location.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 18th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Removed WvDial, WvStreams and RP-PPPoE, as
-          alternative instructions are available on the PPP page. Moved the
-          remaining packages from the Connecting to a Network part to a
-          chapter with the same name in the Basic Networking part.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 17th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Python-2.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Removed xfsprogs-2.9.6, as they are incompatible
-          with the LFS-6.3 kernel.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Updated MCS to version 0.7.0.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Added Mowgli-0.6.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 16th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Corrected the download locations for goffice.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added header caching support in mutt. Added qdbm as
-          optional dependency.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Fixed URL for Audacious third-party
-          plugins.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Noted that mpeg4ip is a dead project.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 15th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated GNOME Games to reflect the GNOME-2.18.3
-          update. This completes all the current GNOME packages currently
-          in the book.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Added PPPoE configuration instructions to the
-          PPP page.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Ekiga to reflect the GNOME-2.18.3
-          update.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 14th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to gnucash-2.2.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Epiphany to reflect the GNOME-2.18.3
-          update.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated File Roller, gcalctool, GNOME Keyring Manager,
-          GNOME Netstatus and GNOME System Monitor to reflect the GNOME-2.18.3
-          update.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 13th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Removed (commented out) the Galeon package as it
-          requires an older version of a Gecko engine than what is in the
-          book. Currently, it fails to build. Will add it back to the book
-          when/if it supports modern Gecko.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Vorbis Tools-1.2.0.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Updated to xine-ui-0.99.5. Fixed ftp link for
-          xine-lib.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Updated to xine-lib-1.1.10.1. Removed obsolete
-          note from xine-lib page regarding --with-xv-path.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 12th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Add pidfile directive to ntp.conf.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Updated to gmp-4.2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libgtkhtml-2.11.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the Heimdal instructions to preserve the
-          mk_cmds script from the e2fsprogs package. Thanks DJ.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to S-Lang-2.1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the SLIB download URL.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Added dialup and GPRS configuration instructions
-          to the PPP page.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to OpenLDAP-2.3.39.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Postfix-2.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Updated to Nano-2.0.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 11th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Updated to Tin-1.8.3.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Mentioned the locale issue with the built-in
-          editor in Lynx, and made cookies persistent.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Changed Lynx download URL in order to avoid
-          MD5 sum changes in the future.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Reworded explanations and verified
-          dependencies on the Links page.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to paps-0.6.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed an obsolete sed command from the
-          GNOME Doc Utils instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Updated to K3b-1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Updated to KOffice-1.6.3. Changed dependency from
-          PostgreSQL to libpqxx. Use kde-config to set --prefix.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 10th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated the Enigmail download URLs to proper
-          locations in the Thunderbird and Seamonkey instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Thunderbird-2.0.0.12 with
-          Enigmail-0.95.6.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Add missing goffice dependency.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libxslt-1.1.22.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Updated to KDE-3.5.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 9th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to gnumeric-1.8.1, with goffice-0.6.1,
-          libgsf-1.14.7, and warning that gnucash-2.2.0 needs an older
-          version of goffice.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to gamin-0.1.9.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to firefox-2.0.0.12.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to cairo-1.4.14.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to ksh-2008-02-02.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added iproute2 patch for bind, corrected
-          L.ROOT-SERVERS.NET IP address, and added -r /dev/urandom to
-          rdnc-confgen command.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libxml2-2.6.31.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to JDK-6u5 and added warning about trailing
-          JRL releases and security vulnerabilities.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 8th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Udated to autofs-5.0.3. Expanded explanation of the
-          use of autofs and created a procedure to automatically download and
-          apply all patches.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a patch and a configuration item to fix the UTF-8
-          related issues in Links. Thanks to Alexander Patrakov for the
-          suggestions.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Fixed problem with netfs bootscript boot
-          procedure.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Balsa-2.3.22.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to portmap-6.0 and nfs-utils-1.1.1</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 7th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to pcre-7.6. Added the --enable-pcregrep-libbz2
-          and --enable-pcregrep-libz switches. Added in command explanations
-          the --enable-unicode-properties switch. Added patch to fix ABI
-          breakage.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package GnuPG-2.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Fixed autofs bootscript.</para>
-        </listitem>
-        <listitem>
-          <para>[rdaniels] - Added new package Amarok-1.4.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 6th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Added Qt4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 5th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to zsh-4.3.5. Added libcap as an optional
-          dependency and enabled the --bindir=/bin switch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 4th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated broken cracklib-heimdal patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 3rd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to libpng-1.2.24, thanks to Hendrik
-          Hoeth.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 2nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Fixed two broken links in MPlayer page. Reported by
-          habiloid. </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 26th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to links-2.1pre33. Enables graphics support by
-          default.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 25th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[tushar] - Add a note about LDFLAGS for BBLFS section.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a switch to the OpenSSH instructions to set the
-          default path for xauth.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 24th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated vim with the latest upstream patches.
-          Added a command to update the runtime files.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Linux-PAM-0.99.10.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 22nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to cracklib-2.8.12.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 21st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to xfsprogs-2.9.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 19th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added note about OpenSSH testsuite failures.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 13th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to openssh-4.7p1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to whois-4.7.24 (Christian Wurst).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 11th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to rxvt-unicode-9.02. Added libAfterImage as an
-          optional dependency.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to openssl-0.9.8g.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 6th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to sudo-1.6.9p12.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 5th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Removed XFree86.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 21st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Libassuan-1.0.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 20th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Configured the Backspace key in xterm,
-          updated program descriptions, updated xterm to version 231.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 19th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Added FAAC and FAAD2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 10th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Corrected a chmod command in the BIND
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 29th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added --without-pam switch to OpenOffice installation
-          instructions. Reported by Nathan Coulson.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 28th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Added a documentation link to the procmail page.
-          </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 22nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to Ruby-1.8.6-p111.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 21st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated the bootscripts tarball to include
-          fixes for dhcp, gdm, gpm, hal, ntp, dbus and samba.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Updated the text about default mount options
-          on the HAL page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 19th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to OpenOffice-2.3.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 17th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Dropped Imlib-1.9.15.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to JDK-6 Update 3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 16th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Moved the URI Perl module under a separate
-          heading, to simplify cross-references.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 15th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to XFS 2.9.4. Thanks to Christian Wurst for
-          his patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 14th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to Mutt-1.5.17. Added command to generate the
-          manual in PDF format.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 13th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Fixed Ruby download link.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to Flac-1.2.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 7th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Updated to Xfce-4.4.2 and commented it out.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 22nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Fixed the download link to rxvt-unicode.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to Compface 2.5.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 17th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Fixed a broken link to the Python documentation.
-          Reported by Moody.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a switch in the 'Command Explanations' section
-          of the Vorbis Tools page that allows ogg123 to be built without
-          cURL. Reported by laxy. Fixes #2413.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 5th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Really fix luit to find the locale.alias
-          file. Caught by laxy. Fixes #2414.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 4th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to rxvt-unicode-8.4.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to libvorbis-1.2.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 2nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fix luit to find the locale.alias file.
-          Fixes #2393.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to Nano-2.0.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 1st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to ed-0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to Fcron-3.0.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 16th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Heimdal-0.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the 'Configuring for Adding Users' page
-          to reflect that the /etc/default/useradd file is now created in
-          LFS. Thanks to Chris Staub for the suggestion.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Fixed numerous typos and ommisions, along with
-          several corrections by applying patches from Chris Staub. Thanks,
-          Chris.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the Evince instructions to reflect the
-          GNOME-2.18.3 update.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 22nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Fixed an incorrect installation command in the XSL
-          Stylesheets instructions, thanks to Frank Ianella for pointing it
-          out.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 12th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated the EOG instructions to reflect the
-          GNOME-2.18.3 update.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 11, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a note to the Totem instructions explaining
-          that the GStreamer backend will not play DVDs properly, and you can
-          use the Xine Libraries backend instead.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 10th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a more accurate explanation of the GConf
-          dependency in the GStreamer Good Plugins instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 9th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[manuel] - Updated the internal XSL Stylesheets to
-          1.73.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 7th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Changed the chmod command in the OpenLDAP
-          instructions to use the 'readlink' command to find out the names
-          of the shared libraries.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 6th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Modified the Heimdal instructions which move the
-          libraries into /lib to use the 'readlink' command to create the
-          symlinks so that the instructions are not version specific.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 5th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Modified the Linux-PAM instructions to install
-          the libraries into /lib and then use the 'readlink' command to
-          create the symlinks so that the instructions are not version
-          specific.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 4th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Removed an unnecessary command in the Cyrus
-          SASL instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 2nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated to Cyrus SASL-2.1.22.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 22nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to dhcpcd-3.0.19.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 21st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[djensen] - Removed a Makefile sed that disabled autoconf
-          in XFS-2.9.3.  It will be needed with some libtool versions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 20th , 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[djensen] - Updated to XFS-2.9.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added GCC-3.3.6 as a runtime dependency for the
-          binary JDK.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 19th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new package PIN-Entry-0.7.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 18th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to DocBook XSL Stylesheets-1.71.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package Libksba-1.0.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 17th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Transcode-1.0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Applied a patch contributed by Jeremy Henty that
-          updated the book to Emacs-22.1. Thanks Jeremy!</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libquicktime-1.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libmpeg3-1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to OpenOffice-2.2.1</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 16th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new package GnuTLS-1.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[manuel] - Added upstream asmrules_fix_20061231.diff
-          patch to Mplayer-1.0rc1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package Libgcrypt-1.2.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package Libgpg-error-1.5.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package Libassuan-1.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package Pth-2.0.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 15th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated Gaim to Pidgin-2.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed an unneeded sed command from the RP-PPPoE
-          instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Audacious-1.3.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 14th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new package mcs-0.4.1 to support recent
-          versions of Audacious.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Hdparm-7.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Hd2u-1.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Exim-4.67.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 13th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Cdrdao-1.2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the Sound Juicer instructions to reflect the
-          GNOME-2.18.3 update.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libmusicbrainz-2.1.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 12th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Added the Python Modules page with Gnome-Python
-          and its dependencies.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added instructions to create an X11R6 symlink to the
-          X Windows Components page.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to JDK-6 Update 2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 11th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated the GConf Editor instructions to reflect the
-          GNOME-2.18.3 update.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a note to the FreeGlut instructions saying you
-          don't need to install it if you installed the GLUT library during a
-          MesaLib installation.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to MPlayer-1.0rc1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to FFmpeg-svn_20070606 (svn checkout).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 9th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Replaced the obsolete Gimp-Print package with
-          Gutenprint-5.0.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 8th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to XChat-2.8.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated all the GNOME Assistive Technology
-          (Accessibility) packages to GNOME-2.18 versions, including
-          updating Gnome Speech to 0.4.16.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package Orca-2.18.1 as a replacement for
-          the obsolete Gnopernicus package.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Replaced all instances of the Gtk+-2 library
-          directory pathname with an entity.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Replaced all instances of the Python library
-          directory pathname with an entity.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Simplified some commands using conditionals in
-          various package instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a parameter to the configure command in the
-          GNOME Session instructions so that the Assistive Technology
-          (Accessibility) packages work properly.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 7th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added notes to the AbiWord and Gnumeric instructions
-          that the versions of libgda/libgnomedb will conflict with each
-          other.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Minor modifications to the Gnumeric build
-          instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to AbiWord-2.4.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 6th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to FriBidi-0.10.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 5th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Finance::Quote-1.13.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to Thunderbird-2.0.0.6 with
-          Enigmail-0.95.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to Firefox-2.0.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GnuCash-2.2.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 3rd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to Fetchmail-6.3.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GOffice-0.4.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to SLIB-3a4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Guile-1.8.2. This breaks the GnuCash
-          package instructions and since no other BLFS packages depend on the
-          GNOME-1.4 libraries, the entire GNOME-1.4 section of the book has
-          been commented out.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 2nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Added the rxvt-unicode terminal emulator package.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to NcFTP-3.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to gedit-2.18.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to Iptables-1.3.8.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated the libusb udev rule for raw USB device
-          ownership to work with Linux-2.6.22.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 1st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to ReiserFS-3.6.20.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 31st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Removed obsolete text in the X Window System Components
-          page.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to Dash-0.5.4. Fixes Trac ticket #2366.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 30th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Removed the extra-prompt.sh script. Avoid to export
-          the PS1 variable, and modified it. Thanks to David Jensen for the
-          suggestions and to Craig Jackson for the report.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a warning in mutt instructions, about linking mutt
-          against GnuTLS.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a consolidated patch to vim instructions, with
-          fixes from upstream. Syncing with LFS.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 27th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added the D-Bus GLib bindings as a required
-          dependency of GNOME VFS and removed it from other packages where
-          it became redundant.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to XSane-0.994.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ksh-2007-06-28.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl Modules: Finance::QuoteHist-1.11,
-          HTML::TableExtract-2.10.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a patch to the Avifile instructions to correct
-          a build problem when using GCC-4.1.x. Thanks to Robert Connolly for
-          submitting the patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 26th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to rsync-2.6.9.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated some GNOME utility packages: GDM-2.18.3,
-          GNOME Utilities-2.18.1, gnome-screensaver-2.18.2,
-          zenity-2.18.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to XScreenSaver-5.03.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated several package's broken download URLs.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to gnome-volume-manager-2.17.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 25th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Evolution-2.10.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Xine Libraries-1.1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated some of the GNOME-2 additional packages
-          ('Utilities') to GNOME-2.18.3: bug-buddy-2.18.1, GNOME Media-2.18.0,
-          gnome-mount-0.6, gucharmap-1.10.0, Nautilus CD Burner-2.18.2,
-          Totem-2.18.2. Other additional packages will be updated individually
-          as soon as possible.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated GNOME-2 additional packages ('Libraries') to
-          GNOME-2.18.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated core GNOME-2 to version 2.18.3. Separated
-          the core packages into 'Platform' and 'Desktop' sections. </para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ImageMagick-6.3.5-3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl Modules: Archive-Tar-1.32,
-          Archive-Zip1.20, Business-ISBN-Data-1.14,
-          Compress-Raw-Zlib-2.005, Compress-Zlib-2.005,
-          Crypt-SSLeay-0.56, Digest-SHA-5.45,
-          ExtUtils-CBuilder-0.19, ExtUtils-ParseXS-2.18,
-          IO-Compress-Base-2.005, Compress-Raw-Bzip2-2.005,
-          IO-Compress-Bzip2-2.005, IO-Compress-Zlib-2.005,
-          IO-Zlib-1.06, LWP5.806, Module-Build-0.2808,
-          Module-Corelist-2.12, Module-Signature-0.55,
-          PAR-Dist-0.24, Pod-Readme-0.09, Test-Base-0.54,
-          Test-Prereq-1.033, version-0.7203, YAML-0.65.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 24th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to Bind-9.4.1-P1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to SANE Backends-1.0.18.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added Java header path to CPPFLAGS for Graphviz.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 22nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to XviD-1.1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ISO Codes-1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Module::Info-0.31.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 21st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Metacity-2.18.5</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package libgnomekbd-2.18.2 to the GNOME
-          Core packages section.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Reworked Xorg download links and md5sum
-          files. Added the continue parameter for the large wget downloads.
-          </para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a sed and a patch to allow Vorbis-Tools to link
-          against cURL and FLAC respectively. Fixes Trac ticket #2240. Patch
-          to update the book contributed by Ag Hatzimanikas.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libxklavier-3.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to W3m-0.5.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 20th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GMime-2.2.10.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libwnck-2.18.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GIMP-2.2.17 and GIMP-Help-0.12. No
-          changes have been made yet to support Gutenprint instead of the
-          deprecated Gimp-Print. Those changes will follow after Gutenprint
-          is in the book.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libgsf-1.14.5.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to XML-SAX-0.16.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 19th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GStreamer Ugly Plug-ins-0.10.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libmpeg2-0.4.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libdvdread-0.9.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a note to the libdvdcss instructions about an
-          issue that may occur with the LaTeX installation.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to LAME-3.97.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libao-0.8.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to FLAC-1.1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GStreamer Good Plug-ins-0.10.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Imlib2-1.4.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libdv-1.0.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 18th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GStreamer Base Plug-ins-0.10.13.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to desktop-file-utils-0.13.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to shared-mime-info-0.21.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GStreamer-0.10.13.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added an additional sed to the LPRng instructions
-          to correct some bad syntax.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to pilot-link-0.12.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Nmap-4.20.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 17th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Poppler-0.5.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Wireshark-0.99.6 (formerly
-          named Ethereal).</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libpcap-0.9.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Samba-3.0.25b.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Subversion-1.4.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 16th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Clarified the Apache HTTPD dependencies and added
-          a note how to build APR-util with Berkeley DB support.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to JUnit-4.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to dvd+rw-tools-7.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Xpdf-3.02.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 15th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to LessTif-0.95.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to NSS-3.11.7 (includes NSPR-4.6.7).</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Firefox-2.0.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Thunderbird-2.0.0.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 14th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to HAL-0.5.9.1 and HAL Hardware
-          Info-20070618.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added the Qt3 bindings to the D-Bus Bindings
-          page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 12th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Tcsh-6.15.00.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 11th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to cpio-2.9.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Sendmail-8.14.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 10th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Added information for running the D-Bus
-          testsuite.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the K3b and KDE Base instructions to
-          specify that the D-Bus Qt3 Bindings are required if HAL
-          functionality is desired.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Added libxcb and its dependencies xcb-proto
-          and libpthread-stubs to the book. Enabled it as a dependency for
-          the Xorg-7 Libraries.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the D-Bus dependency in several packages
-          to account for the new D-Bus core and bindings separation.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added the Python Bindings to the D-Bus Bindings
-          page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 9th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated D-Bus Core to 1.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Created a D-Bus Bindings page and added the GLib
-          bindings. Other D-Bus bindings will be added to the same page as they
-          are developed.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 8th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fix a bad commit breaking Xorg-7 libX11 in
-          r6797.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Applied patchlevel updates for Xorg-7.2
-          packages.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to CUPS-1.2.11.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to PHP-5.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libexif-0.6.16.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libglade-2.6.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to cURL-7.16.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Libidn-0.6.14.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 7th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[manuel] - Updated book rendering framework to use the new
-          LFS-XSL stylesheets.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 6th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to PostgreSQL-8.2.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Downgraded OpenLDAP to the stable 2.3.32 version as
-          the download page now properly reflects the versions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 5th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to MySQL-5.0.41.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Tcl and Tk to 8.4.15.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 4th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to libxslt-1.1.21.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Modified Linux-PAM configuration to use cracklib
-          defaults.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 3rd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to libxml2-2.6.29.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Python-2.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Shadow-4.0.18.1, which is the version used
-          in LFS. Also modified the /etc/pam.d/login file as suggested by
-          Jonathan Oksman to strengthen the login security.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Fixed an incorrect path for the MesaLib
-          drivers. Reported by Alexander Patrakov.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 2nd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Whois-4.7.21.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Expat-2.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to S-Lang-2.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to PCRE-7.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libpng-1.2.18.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to pkg-config-0.22.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 1st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Incremented the date of the bootscript entity so
-          a new bootscript tarball will be created (to reflect the changes
-          made to the bootscripts on 20070620).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 30th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GTK+-2.10.13.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Pango-1.16.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to cairo-1.4.10.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Inetutils MD5sum as upstream released a new
-          tarball.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GLib-2.12.12.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 20th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fixed app-defaults references in xterm. Closes
-          #2362. Reported by laxy.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to dhcpcd-3.0.17.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 15th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Mutt cleanups from Alexander Patrakov and
-          Ag Hatzim.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Fixed Firefox and Thunderbird to ensure that
-          libX11 and libXrender are found.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 13th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added ksh-2007-03-28</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 12th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated to Mutt-1.5.16</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 7th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Changed the Qt /usr install with symlinks to
-          the bin, include and lib directories in /usr/share/qt.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to NTP-4.2.4p0.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Fixed a broken GLib URL. Reported by Ken
-          Moffat.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Removed the optional ctypes dependency from
-          libmusicbrainz since it's included in Python-2.5. Thanks to
-          bambi for the report.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Fixed some errors on the X Window System
-          Components page. Reported by Spinal.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 31st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Changed the xkb output directory for
-          Xorg-Server to match that from XKeyboardConfig. Reported by
-          DJ Lucas.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Streamlined the commands for each Xorg
-          section.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Commented out the sun video drivers and
-          deprecated modules in the Xorg wget lists and changed the
-          download commands to support the comments.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 30th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fixed a broken link on the XFree86 page.
-          Reported by Roland Puntaier.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Added a missing expat dependency on the
-          MesaLib page. Reported by DJ Lucas.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 28th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Changed the XKeyboardConfig intltool dependency
-          to optional and added a required XML::Parser dependency.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 26th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Removed the /opt globbing from the Bash Shell
-          Startup Files since entries in /opt are handled separately.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 25th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated to libdrm-2.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Added the XKeyboardConfig package, which
-          replaces xkbdata for Xorg-7.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to MesaLib-6.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to Xorg-7.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 24th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Various changes were applied to the XFree86
-          page.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Added a version number to the Xorg md5sums
-          file.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Revert a mistaken version update to the
-          xf86-input-elographics driver.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Removed unnecessary commands for the imake
-          and xorg-cf-files packages.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Removed an unnecessary parameter for the
-          xorg-server package.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 23rd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Removed the unneeded Glibc build fix for
-          XFree86.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 19th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fix the installation of the mail extensions
-          to go to the correct directory in Thunderbird.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 18th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated to Thunderbird-2.0.0.0 with
-          Enigmail-0.95.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 13th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated to xterm-225 and corrected configure
-          settings. Thanks to kratz00 and fix.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to vim-7.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 5th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Corrected md5sum for libdrm-2.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to xine-lib-1.1.6.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to Seamonkey-1.1.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 29th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated to Fontconfig-2.4.2. Fixes ticket
-          #2134.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 27th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated to Firefox-2.0.0.3. Fixes ticket
-          #2218.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to HAL-0.5.9 with hal-info-20070425.
-          Fixes ticket #2213.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Updated to FreeType-2.3.4. Fixes ticket
-          #1988.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 26th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GnuPG-1.4.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 25th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Added a security patch for Qt and updated
-           description of MySql options for Qt.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Applied cpio-2.7 upstream fixes.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 21st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Expanded note on building database support
-          into qt.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 20th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Graphviz-2.12.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Doxygen-1.5.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 19th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to unixODBC-2.2.12.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libsoup-2.2.100.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to startup-notification-0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GOffice-0.2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ESP Ghostscript-8.15.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 18th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added additional files to the chmod command in the
-          S-Lang instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a note to run some commands in the OpenSSH
-          instructions as the root user. Thanks to ghylton for the
-          report.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libgsf-1.14.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 17th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new Perl Modules to support icon-naming-utils:
-          Tie::IxHash, XML::LibXML, XML::NamespaceSupport, XML::SAX,
-          XML::SAX::Expat and XML::Simple</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package icon-naming-utils-0.8.2 (required
-          by the GNOME Icon Theme package).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 16th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to EsounD-0.2.37.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the PyGTK dependencies in the HAL
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 15th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[djensen] - Updated to librsvg-2.16.1.</para>
-        </listitem>
-        <listitem>
-          <para>[djensen] - Updated to shared-mime-info-0.20.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Qt-3.3.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to NAS-1.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 14th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Samba-3.0.24.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 13th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Gamin-0.1.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to desktop-file-utils-0.12.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 10th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to little cms-1.16.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added the Utah Raster Toolkit as an optional
-          dependency of giflib.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 9th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Ruby-1.8.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libart_lgpl-2.3.19.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 4th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated the XML and stylesheets to use the 4.5
-          version of DocBook XML DTD.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 31st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to PHP-5.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed the Ash package as it has been effectively
-          replaced by the Dash package.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 30th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to hicolor-icon-theme-0.10.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libpcap-0.9.5.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Apache HTTPD-2.2.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GTK-Doc-1.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Perl Module HTML::Parser-3.56.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Perl modules: Algorithm::Diff-1.1902,
-          Compress::Zlib-2.004, Crypt::SSLeay-0.53, Pod::Simple-3.05,
-          Test::Pod-1.26, Test::Simple-0.70, version-0.71.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new Perl modules: Compress::Raw::Zlib-2.004,
-          IO::Compress::Base-2.004, IO::Compress::Bzip2-2.004,
-          IO::Compress::Zlib-2.004.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 28th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to ASpell-0.60.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 27th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to HTML Tidy-cvs_20070326.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 26th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[djensen] - Updated to libIDL-0.8.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Heirloom Mailx-12.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Sendmail-8.14.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenLDAP-2.3.34.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 25th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[djensen] - Updated to Intltool-0.35.5.</para>
-        </listitem>
-        <listitem>
-          <para>[djensen] - Updated to libwnck-2.18.0.</para>
-        </listitem>
-        <listitem>
-          <para>[djensen] - Updated to VTE-2.16.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenSSH-4.6p1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenSSL-0.9.8e.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to cURL-7.16.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Stunnel-4.20.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Libidn-0.6.11.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 24th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to FOP-0.93.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 23rd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Removed the reference to tinker-term.sh in the
-          Bash Shell Startup Files. Thanks to Jonathan Oksman for the
-          report.</para>
-        </listitem>
-        <listitem>
-          <para>[dnicholson] - Added a patch with upstream fixes for Dash and
-          an optional command for replacing /bin/sh.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Apache Ant-1.7.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package JUnit-4.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 21st, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to MySQL-5.0.37.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the Heimdal instructions to rename the
-          Heimdal libss headers and libraries and restore the orginal E2fsprogs
-          files. Also added some documentation installation commands.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 20th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to cairo-1.4.2.  Fixes a severe hang
-          problem and some systems when running checks.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Berkeley DB-4.5.20 to match the version
-          used in LFS.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to JDK-1.5.0.11 (source and binary).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 19th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to cpio-2.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 18th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to NSS-3.11.5 (includes NSPR-4.6.5).</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a warning to the GNOME introduction section,
-          and links to this warning in various GNOME package instructions
-          telling to use the stable version of BLFS to build current
-          GNOME.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GTK+-2.10.11.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ATK-1.18.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Pango-1.16.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to cairo-1.4.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GLib-2.12.11.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 17th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to libxslt-1.1.20.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Python-2.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 16th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GCC-4.1.2, which matches the version
-          used in LFS.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 15th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added the Dash package using a patch provided by
-          Agathoklis Hatzimanikas.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 13th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a note to the Linux-PAM instructions to run
-          the test suite after the package has been installed and minimally
-          configured.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 8th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[alexander] - Added Recode-3.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 7th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[djensen] - Updated to ImageMagick-6.3.3-0,
-          man page sed by alexander.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 4th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Updated the Docbook SGML & XML DTD
-          packages to version 4.5. Patch from Matthew Burgess.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 3rd, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[djensen] - Updated to PostgreSQL-8.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[alexander] - Removed the link to the (dead) libstk
-          site from Xine Libraries page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 28th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Made the i18n-fonts commands more explicit
-          on the a2ps page to guard against errors. Thanks to Nathan Coulson
-          for the report.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 24th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fixed a dead ftp:// link for Nano. Reported by
-          Daniel Rindt.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 19th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dnicholson] - Fixed the sed needed to run the libxml2
-          testsuite. Closes #2299. Report from kratz00.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 16th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GMP-4.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libxml2-2.6.27.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Fixed a broken documentation installation command
-          in the libpng instructions, thanks to Nathan Coulson for the
-          report.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Inetutils-1.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 15th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Sysstat-7.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Shadow-4.0.17.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Linux-PAM-0.99.7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Tk-8.4.14.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Tcl-8.4.14.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to S-Lang-2.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to PCRE-7.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libpng-1.2.16.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to pkg-config-0.21.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 14th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Released BLFS Version 6.2.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 6th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to CrackLib-2.8.10 (don't merge to the
-          6.2 branch until 6.2.0 has been released).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 4th, 2007</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Removed the obsolete and unmaintained Xorg-6.9
-          package (do not merge to the 6.2 branch).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
   </itemizedlist>
 
 </sect1>




More information about the blfs-book mailing list